# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(DynaLoader.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(IO/File.pm) perl(Net/DNS.pm) perl(Test/More.pm) pkgconfig(libunbound)
# END SourceDeps(oneline)
%define module_name Net-DNS-Resolver-Unbound
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt2
Summary: Unbound resolver base for Net::DNS
Group: Development/Perl
License: mit
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RW/RWF/%{module_name}-%{version}.tar.gz

%description
Net::DNS::Resolver::Unbound is designed as an extension to an existing Net::DNS installation.

Net::DNS::Resolver::Unbound replaces the Net::DNS::Resolver::Base implementation.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_archlib/N*
%perl_vendor_autolib/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 1.01-alt2
- rebuild with perl 5.38

* Wed Jan 19 2022 Igor Vlasenko <viy@altlinux.org> 1.01-alt1
- initial import by package builder

